function jfeedToGfeed(jFeed){
	var response = {responseData:{}};
	response.responseData.feed = jFeed;
	response.responseData.feed.entries = $(jFeed).find('item');
	var entries = response.responseData.feed.entries;
	for(var i = 0; i < entries.length; i++){
		entries[i].title = jQuery(entries[i]).find('title').eq(0).text();
		entries[i].link = jQuery(entries[i]).find('link').eq(0).text();
		entries[i].description = jQuery(entries[i]).find('description').eq(0).text().replace('src="//','src="http://');
		if(jQuery(entries[i].description).find('img')[0]){
			entries[i].image = jQuery(entries[i].description).find('img')[0].src;
		} else {
			entries[i].image = null;
		}
		entries[i].content = jQuery(entries[i]).find('[nodeName="content:encoded"]').text();
	}
	response.responseData.entries = entries;
	return response;
}